### Name: Panel Generating Functions
### Title: Visualization of Binary Regression Trees
### Aliases: node_inner node_terminal edge_simple node_surv node_barplot
###   node_boxplot node_hist node_density
### Keywords: hplot

### ** Examples


  data(airquality)
  airq <- subset(airquality, !is.na(Ozone))
  airct <- ctree(Ozone ~ ., data = airq)

  ### very simple; the mean is given in each terminal node
  plot(airct, type = "simple")

  ### density estimates
  plot(airct, terminal_panel = node_density)
    
  ### histograms 
  plot(airct, terminal_panel = node_hist)

  ### boxplots
  plot(airct, terminal_panel = node_boxplot, drop_terminal = TRUE)




